/*
 Theme Name:   CIRIEC (Clever Course Child)
 Description:  Thème enfant de Clever Course
 Author:       Studio Debie
 Author URI:   http://debie.com
 Template:     clevercourse
 Version:      1.0.0
 Text Domain:  ciriec
*/


/* HEADER */

/* Menu supérieur */

.top-navigation-wrapper {
	background: #cdb686; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #cdb686 0%, #97845e 59%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#cdb686), color-stop(59%,#97845e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #cdb686 0%,#97845e 59%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #cdb686 0%,#97845e 59%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #cdb686 0%,#97845e 59%); /* IE10+ */
	background: linear-gradient(135deg,  #cdb686 0%,#97845e 59%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdb686', endColorstr='#97845e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#gdlr-header-substitute {
	background: #e1ddd0;
}

.gdlr-fixed-header {
	border: 0 !important;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
	padding-bottom: 78px;
}

/* Menu langues WPML */

#lang_sel_list ul,
#lang_sel_list li a {
	font-family: "Montserrat", sans-serif;
	background: none !important;
	border: 0 !important;
}

#lang_sel_list li a {
	font-size: 12px;
    letter-spacing: 1px;
    line-height: 18px;
    padding: 14px 10px 13px;
}

/* Modifications CIRIEC mars 2017 */

.wpml-ls-statics-shortcode_actions,
.wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu,
.wpml-ls-statics-shortcode_actions a {
	border: 0;
	background-color: transparent;
}

.wpml-ls-legacy-list-horizontal {
	padding: 0;
}

/* Menu réseaux sociaux */

.top-navigation-left .top-social-wrapper {
	display: inline-block;
	padding: 0;
	margin: 0 10px;
	float: none;
}

.top-navigation-left .top-social-wrapper .social-icon:first-child {
    margin-left: 8px;
}

.top-navigation-left .top-social-wrapper .social-icon {
    float: none;
    display: inline-block;
    max-width: 15px;
    margin: 0 3px;
}

.top-navigation-left .top-social-wrapper .social-icon a:link,
.top-navigation-left .top-social-wrapper .social-icon a:visited {
	opacity: 0.4;
}

.top-navigation-left .top-social-wrapper .social-icon a:hover {
	opacity: 0.8;
}

.top-navigation-right .top-social-wrapper {
	display: none;
}

/* Menu réseaux sociaux footer */

.footer-wrapper .widget.gdlr-widget {
	margin-bottom: 20px;
}

footer .top-social-wrapper {
    padding: 0;
    float: none;
    margin: 0 20px 20px;
}

footer .top-social-wrapper .social-icon:first-child {
    margin-left: 8px;
}

footer .top-social-wrapper .social-icon {
    float: none;
    display: inline-block;
    margin-left: 6px;
    max-width: 15px;
}

footer .top-social-wrapper .social-icon a:link,
footer .top-social-wrapper .social-icon a:visited {
	opacity: 0.5;
}

footer .top-social-wrapper .social-icon a:hover {
	opacity: 1;
}

/* Search */

.gdlr-nav-search-form {
	top: 45px;
	z-index: 100;
}

.gdlr-nav-search-form input[type="text"] {
	font-weight: normal;
	font-style: 22px;
	background: #f5f5f5 !important;
	border: none !important;
}

/* Logo */

.gdlr-fixed-header .gdlr-logo {
   /*width: 55px;
   margin-top: 10px !important;
   margin-bottom: 0 !important;
   margin-left: 70px;*/
   /*opacity: 0;*/
}

/* CONTENT */

/* Slider */

body .ms-skin-default .ms-bullet {
	border: 1px solid #fff;
}

body .ms-skin-default .ms-bullet.ms-bullet-selected,
body .ms-skin-default .ms-bullet:hover {
	background: #fff;
}

/* Modifications avril 2018 */

/* Liens */

.gdlr-main-content a:link,
.gdlr-main-content a:visited,
.gdlr-content-item a:link,
.gdlr-content-item a:visited {
	/*color: #be4516;*/
	font-weight: bold;
}
.gdlr-main-content a:hover,
.gdlr-content-item a:hover {
	/*color: #7e271b;*/
	font-weight: bold;
}

/* Form devenir membre */
.wpcf7-form .form-acceptance {
	margin-bottom: 2em;
	color: #333;
}

.wpcf7-form .form-acceptance > span {
	display: inline-block;
	padding: 0;
	margin: 0 0.5em 0 0;
	vertical-align: top;
}

.wpcf7-form .form-acceptance span.wpcf7-list-item {
	margin: 0;
}

.wpcf7-form .form-acceptance span.wpcf7-not-valid-tip {
	display: inline-block;
}

/* Modifications avril 2018 - FIN */

/* Home */

.home .gdlr-page-title-wrapper {
	display: none;
}

.gdlr-stunning-text-item.type-normal .stunning-text-title,
.gdlr-item-title-wrapper .gdlr-item-title {
	font-weight: 400;
}

#wrapper-home-ciriec p,
#wrapper-home-wwnetwork p {
	color: #938b78;
}

/* Fil d'Ariane */

.home #breadcrumbs {
	display: none;
}

#breadcrumbs {
	text-align: center;
    font-family: "Raleway";
    padding: 20px 0 0;
}

#breadcrumbs a:link,
#breadcrumbs a:visited {
	color: #9d8964;
}

#breadcrumbs a:hover {
	color: #be4516;
}

/* Boutons "learn more" */

.stunning-text-button.gdlr-button,
.gdlr-button,
input[type="button"],
input[type="submit"] {
	border-bottom: 5px solid #7e271b;
	background-color : #be4516 !important;

	font-size: 12px !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    outline: medium none !important;
    padding: 15px 23px !important;
    text-transform: uppercase !important;
}

.stunning-text-button.gdlr-button:hover,
.gdlr-stunning-text-item.type-normal .stunning-text-button:hover,
.gdlr-button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
	background-color: #7e271b;
	background-color : #7e271b !important;
}

/* Encart "Qui sommes nous" */

#qui-sommes-nous-encarts {
	border-bottom: 1px solid #cebca5;
	padding-top: 55px;
}

#qui-sommes-nous-encarts .gdlr-item-title-wrapper.pos-center {
	margin-bottom: 20px;
}

#qui-sommes-nous-encarts .gdlr-item-title-wrapper .gdlr-item-title {
	font-size: 1em;
}

#qui-sommes-nous-encarts .gdlr-item-title-wrapper .gdlr-item-title-caption {
	margin: 20px;
    font-size: 0.9em;
    line-height: 1.8;
    color: #938b78;
}

#qui-sommes-nous-encarts .gdlr-item-title-wrapper > a:link,
#qui-sommes-nous-encarts .gdlr-item-title-wrapper > a:visited {
	border: 1px solid #555;
    color: #555;
    font-size: 0.9em;
    margin: 0 16%;
    padding: 8px 4%;
    text-transform: uppercase;
    width: 59%;
}

#qui-sommes-nous-encarts .gdlr-item-title-wrapper > a:hover {
	color: #fff;
	background: #be4516;
	border: 1px solid #be4516;
}

#qui-sommes-nous-encarts #qsn-next-events,
#qui-sommes-nous-encarts #qsn-last-publications {
	padding: 0;
	display: block;
	width: 80%;
    margin: 20px auto;
    text-align: center;
    font-size: 0.9em;
}

#qui-sommes-nous-encarts #qsn-next-events li,
#qui-sommes-nous-encarts #qsn-last-publications li {
	padding: 10px 0;
	list-style: none;
	text-transform: uppercase;
	border-bottom :1px solid #d9d6ce;
}

#qui-sommes-nous-encarts #qsn-next-events li:last-child,
#qui-sommes-nous-encarts #qsn-last-publications li:last-child {
	border-bottom : 0;
}

#qui-sommes-nous-encarts #qsn-next-events li::before,
#qui-sommes-nous-encarts #qsn-last-publications li::before {
	content: '>';
	/*margin-right: 20px;*/
	float: left;
}

#qui-sommes-nous-encarts #qsn-next-events li a:link,
#qui-sommes-nous-encarts #qsn-next-events li a:visited,
#qui-sommes-nous-encarts #qsn-last-publications li a:link,
#qui-sommes-nous-encarts #qsn-last-publications li a:visited {
	/* Modifications avril 2018 */
	/*color: #b1aa9d;*/
	color: #938b78;
	/*color: #635d50;*/
	padding: 0 10px;
    display: block;
	font-weight: 600;
}
#qui-sommes-nous-encarts #qsn-next-events li a:hover,
#qui-sommes-nous-encarts #qsn-last-publications li a:hover {
	/* Modifications avril 2018 */
	/*color: #938b78;*/
	color: #be4516;
}

/* Dernières publications */

/*#qui-sommes-nous-encarts #home-qsn-publications-link {
	display: block;
	width: 80%;
    margin: 20px auto;
}

#qui-sommes-nous-encarts #home-qsn-publications-link img,
#qui-sommes-nous-encarts #home-qsn-publications-link a span {
	display: none;
}

#qui-sommes-nous-encarts #home-qsn-publications-link .portfolio-item-holder .gdlr-isotope .twelve.columns a:link,
#qui-sommes-nous-encarts #home-qsn-publications-link .portfolio-item-holder .gdlr-isotope .twelve.columns a:visited {
	color: #b1aa9d;
	display: block;
	margin: 0;
	padding: 12px 0;
	font-family: "Montserrat";
    font-size: 0.7em;
    font-weight: normal;
}

#qui-sommes-nous-encarts #home-qsn-publications-link .portfolio-item-holder .gdlr-isotope .twelve.columns a:hover {
	color: #938b78;
}

#qui-sommes-nous-encarts #home-qsn-publications-link .portfolio-item-holder .gdlr-isotope .twelve.columns .gdlr-item.gdlr-portfolio-item.gdlr-classic-portfolio,
#qui-sommes-nous-encarts #home-qsn-publications-link .portfolio-item-holder .gdlr-isotope .twelve.columns .gdlr-item.gdlr-portfolio-item.gdlr-classic-portfolio .portfolio-thumbnail.gdlr-image,
#qui-sommes-nous-encarts #home-qsn-publications-link .portfolio-item-holder .gdlr-isotope .twelve.columns h3 {
	margin: 0;
	padding: 0;
}

#qui-sommes-nous-encarts #home-qsn-publications-link .portfolio-item-holder .gdlr-isotope .twelve.columns h3:before {
	content: '>';
	float: left;
	color: #b1aa9d;
	font-size: 0.8em;
    font-weight: normal;
    position: absolute;
    left: 0;
    top: 9px;
}

#qui-sommes-nous-encarts #home-qsn-publications-link .portfolio-item-holder .gdlr-isotope .twelve.columns:nth-child(2) {
	border-bottom :1px solid #d9d6ce;
}*/

/* Encart "Notre réseau" */

#our-network .gdlr-item-title-link {
    /*bottom: -25px;
    left: 0;
    margin-left: 20px;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
    z-index: 100;*/

    bottom: -25px;
    left: 0;
    margin: auto;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
    z-index: 100;
    text-align: center;
    padding: 0;
    display: block;
}

#our-network .gdlr-item-title-wrapper.pos-left .gdlr-item-title-link::before {
	content: none;
}

#our-network > .container > div:nth-child(3) {
	/*background: red;*/
}

#our-network > .container > div:nth-child(3) .gdlr-title-item h3 {
	line-height: 1.4;
}

#our-network #researches-partnerships-others {
	/*border: 1px solid red;*/
	/*margin-top: -90px;*/
	background: #fff;
	border-bottom: 2px solid #d1cab4;
	padding-bottom: 80px;
	padding-top: 20px;
}

#our-network #researches-partnerships-others p,
#our-network #researches-partnerships-others h1,
#our-network #researches-partnerships-others h2,
#our-network #researches-partnerships-others h3,
#our-network #researches-partnerships-others h4,
#our-network #researches-partnerships-others h5,
#our-network #researches-partnerships-others h6 {
	padding-left: 30px;
	padding-right: 30px;
}

#our-network > .container > div:nth-child(3) .gdlr-item-title-link:link,
#our-network > .container > div:nth-child(3) .gdlr-item-title-link:visited {
	background: #be4516;
	border-bottom: 5px solid #7e271b;
    bottom: 40px;
    left: 30px;
    width: auto;
    padding: 15px 23px;
    color: #fff;
    font-size: 12px;
}

#our-network > .container > div:nth-child(3) .gdlr-item-title-link:hover {
	background: #7e271b;
}

.home .gdlr-blog-thumbnail {
	background: none;
}

/* Newsletter */

#ciriec-home-newsletter {
	background: #e7dfc8; /* Old browsers */
	background: -moz-linear-gradient(left,  #e7dfc8 0%, #c5bead 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #e7dfc8 0%,#c5bead 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #e7dfc8 0%,#c5bead 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7dfc8', endColorstr='#c5bead',GradientType=1 ); /* IE6-9 */
}

#button-newsletter {
	margin: 20px auto;
	width: 240px;
	display: block;
}

.mc4wp-alert.mc4wp-error,
.mc4wp-alert.mc4wp-success {
	background: #fff none repeat scroll 0 0;
    margin: 0;
    padding: 1%;
    text-shadow: 0 1px 0 #fff;
    border-radius: 4px;
    width: 98%;
}
.mc4wp-alert.mc4wp-error {
    border: 1px solid #be4516;
    color: #be4516;
}
.mc4wp-alert.mc4wp-success {
	border: 1px solid #118c40;
    color: #118c40;
}

.mc4wp-alert.mc4wp-error p,
.mc4wp-alert.mc4wp-success p {
	margin-bottom: 0;
	text-align: center;
}

.mc4wp-form-fields label input[type="radio"] {
    vertical-align: 1px;
    margin-right: 5px;
    margin-left: 20px;
}

.mc4wp-form .gglcptch {
	margin: auto;
	width: 304px;
}

.cptch_wrap {
    background: #fff none repeat scroll 0 0;
    border-radius: 20px;
    display: block !important;
    margin: 10px auto 50px;
    padding: 20px;
    width: 230px;
}

.form-label-center {
	display: block;
	text-align: center;
}

#form-input-firstname,
#form-input-name {
	width: 49%;
	display: inline-block;
}

#form-input-firstname {
	/*float: left;*/
	margin-right: 1.5%;
}

#form-input-name {
	/*float: right;*/
}

#ciriec-home-newsletter-archivelink {
	text-align: center;
}

#ciriec-home-newsletter-archivelink p::before {
	content: '\f097';
	display: inline-block;
    font-family: FontAwesome;
    margin-right: 5px;
    color: #7e271b;
}

/* Pages internes */

.page-child .content-wrapper {
	padding-bottom: 150px;
}

.page-child.page-id-1629 .content-wrapper,
.page-child.page-id-5457 .content-wrapper {
	/* Page de contact */
	padding-bottom: 0 !important;
}

.gdlr-page-title-wrapper .gdlr-page-title {
	text-shadow: 1px 1px 1px #fff;
	line-height: 1.5;
}

.gdlr-page-title-wrapper.event-header .gdlr-page-title {
	color: #dbd7cb;
	text-shadow: 1px 1px 1px #333;
}

.gdlr-page-title-wrapper.event-header .gdlr-page-caption,
.gdlr-page-title-wrapper.event-header .gdlr-page-caption a:link,
.gdlr-page-title-wrapper.event-header .gdlr-page-caption a:visited {
	text-transform: uppercase;
	color: #eae0c6;
	font-size: 1.1em;
	text-shadow: 1px 1px 1px #333;
}

.gdlr-page-title-wrapper .gdlr-page-caption {
	text-transform: uppercase;
	font-size: 1.1em;
}

.gdlr-page-title-wrapper.page-event-list {
	background-image: url("images/header-quisommesnous.jpg");
}

.four {
    width: 33.333%;
}

.gdlr-item {
    margin: 0 20px 20px;
}

.gdlr-page-title-wrapper .gdlr-page-title-overlay {
	display: none;
}

.gdlr-page-title-wrapper {
	border-bottom: 5px solid #9d8964;
}

.gdlr-page-title-wrapper.event-conference,
.gdlr-page-title-wrapper.page-event-list-conference {
	background-image: url("images/header-event-conference.jpg");
}

.gdlr-page-title-wrapper.event-seminaire,
.gdlr-page-title-wrapper.page-event-list-seminaire {
	background-image: url("images/header-event-conference.jpg");
}

.gdlr-page-title-wrapper.event-congres,
.gdlr-page-title-wrapper.page-event-list-congres {
	background-image: url("images/header-event-conference.jpg");
}

.gdlr-modern-portfolio .portfolio-title {
    font-size: 1.25em;
    margin: 15px 0;
    text-transform: none;
}

.gdlr-modern-portfolio .portfolio-title::after {
	/*content: '\f090';
	font-family: FontAwesome;
	display: block;
	width: 20%;
	margin: 30px auto 0 auto;
	padding: 10px 5px;
	background: #be4516;
	border-bottom: 5px solid #7e271b;
	color: #fff;
	font-weight: normal;
	font-size: 1.65em;
	text-transform: uppercase;*/

    color: #be4516;
    content: "";
    display: block;
    font-family: FontAwesome;
    font-size: 2.5em;
    font-weight: normal;
    margin: 0 auto;
    padding: 10px 0 0;
    width: 20%;
}

.gdlr-classic-portfolio .portfolio-title {
	font-size: 18px !important;
    line-height: 1.3;
}

.gdlr-modern-portfolio .portfolio-subtitle {
	font-size: 0.9em;
	color: #aeaeae;
}

.gdlr-accordion-item.style-1 .accordion-title i {
	background: #dad6c3 !important;
	color: #7e271b !important;
}

.gdlr-accordion-item.style-1 .accordion-title i.icon-minus {
	background: #7e271b !important;
	color: #fff !important;
}

.gdlr-main-content p,
.gdlr-main-content ul li,
.gdlr-main-content ol li,
.gdlr-stunning-text-item.type-normal .stunning-text-caption,
.gdlr-item.gdlr-content-item {
	color: #333 !important;
}

.gdlr-stunning-text-item.with-padding.gdlr-button-on {
	padding-right: 250px;
}

.gdlr-item.gdlr-stunning-text-item {
	margin-bottom: 80px !important;
}

.home .gdlr-item.gdlr-stunning-text-item {
	margin-bottom: 0 !important;
}

.portfolio-thumbnail {
	/*background: #e1ddd0;*/
	background: #fff;
}

.portfolio-thumbnail img {
	max-height: 194px;
}

.gdlr-pagination {
	margin: 40px 60px 10px;
    text-align: center;
}

.gdlr-isotope p {
	margin-left: 20px;
    margin-top: -20px;
}

/* Events (list) */

.gdlr-modern-portfolio.gdlr-modern-event .portfolio-thumbnail {
	border-bottom: 2px solid #dad6c3;
}

.gdlr-modern-portfolio.gdlr-modern-event .portfolio-content-wrapper {
	padding: 10px 20px;
}

.gdlr-modern-portfolio.gdlr-modern-event .portfolio-title {
	font-size: 1em;
	text-transform: uppercase;
	margin-bottom: 0;
}

.gdlr-modern-portfolio.gdlr-modern-event .portfolio-title.portfolio-title::after {
	display: none !important;
}

/* Event */

.gdlr-stunning-text-item.type-normal .stunning-text-caption {
	color: #000;
}

.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail {
	text-align: left !important;
	color: #4a4a4a;
	width: 60%;
	padding-right: 2%;
}

.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail a:link,
.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail a:visited {
	/*color: #b1aa9d;*/
	color: #ac5122;
	font-weight: 600;
}
.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail a:hover {
	color: #ac5122;
}

.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail a::before {
	content: '\f0c1';
	font-family: FontAwesome;
	font-size: 0.85em;
	color: #b1aa9d;
	margin: 0 5px 0 2px;
}

.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail a[data-rel=fancybox]::before {
	content: none;
}

.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail img.alignleft {
	margin: 0 20px 20px 0;
}

.single-tribe_events .tribe-events-venue-map {
	background: #fff none repeat scroll 0 0;
    border: 0 none;
	margin: 0;
    padding: 0;
    vertical-align: top;
    width: 100%;
    height: 150px;
}

.single-tribe_events .tribe-events-venue-map > div {
	height: 150px !important;
}

.gdlr-portfolio-style2 .portfolio-info.portfolio-venue {
	border: 0;
}

.gdlr-portfolio-info .gdlr-single-nav {
    position: absolute;
    right: 0;
    top: 5px;
}

.gdlr-portfolio-info .gdlr-single-nav > div.previous-nav,
.gdlr-portfolio-info .gdlr-single-nav > div.next-nav {
	float: left;
}

.gdlr-single-nav > div i {
    color: #7e271b !important;
}

.gdlr-portfolio-info a:link,
.gdlr-portfolio-info a:visited {
	color: #7e271b;
}

.gdlr-portfolio-info a:hover {
	color: #ac5122;
}

.portfolio-info-files-list {
	margin: 0 0 0 55px;
	list-style: none;
}

.tribe-events-address {
    font-size: 0.9em;
    font-style: normal;
    margin-bottom: 5px;
    margin-left: 55px;
    margin-top: 3px;
}

.tribe-events-googlemaps {
	margin-left: 55px;
}


.gdlr-classic-portfolio .related-link .portfolio-thumbnail {
	/*border: 1px solid #9d8964;*/
    margin-bottom: 10px;
    min-height: 120px;
    /*min-width: 240px;*/
    padding-bottom: 20px;
    padding-top: 20px;
}

.related-link h4 {
	color: #b1aa9d;
	font-size: 1em;
	margin-bottom: 0;
}

.related-link h3 {
	text-transform: none !important;
	font-size: 1.5em !important;
	margin-bottom: 0;
}


.tribe-events-sub-nav {
	margin: 30px 1.85%;
}

.tribe-events-nav-previous,
.tribe-events-nav-next {
	margin: 0;
	padding: 0;
}

.tribe-events-nav-previous {
	float: left;
	list-style: none;
}
.tribe-events-nav-next {
	float: right;
	list-style: none;
}

.tribe-events-nav-previous a:link,
.tribe-events-nav-previous a:visited,
.tribe-events-nav-next a:link,
.tribe-events-nav-next a:visited {
	background-color: #be4516;
	border-bottom: 5px solid #7e271b;
	display: inline-block;
    margin-bottom: 15px;
    margin-right: 0;
    padding: 15px 23px;
    text-transform: uppercase;
	color: #fff;
	font-size: 0.9em;
	font-weight: normal;
}

.tribe-events-nav-previous a:hover,
.tribe-events-nav-next a:hover {
	background: #7e271b;
}

.tribe-events-notices {
	background: #fff none repeat scroll 0 0;
    border: 1px solid #be4516;
    color: #be4516;
    margin: 10px 20px 80px;
}

div.tribe-events-notices > ul > li {
	text-align: center;
}

/* Instructor */

.gdlr-lms-instructor-content {
	background: #fff;
}

.gdlr-lms-author-content-title {
	display: none;
}

.gdlr-lms-instructor-grid .gdlr-lms-instructor-title {
	color: #7e271b;
}

.gdlr-lms-instructor-grid .gdlr-lms-instructor-content {
    padding: 40px 20px 20px;
}

.gdlr-lms-instructor-grid .gdlr-lms-button {
	/*display: none;*/
	border-bottom: 5px solid #7e271b;
	background-color: #be4516;
}

.gdlr-lms-instructor-grid .gdlr-lms-button:hover {
	background-color: #7e271b;
}

.gdlr-lms-author-extra-info-wrapper {
	border-bottom-color: #7e271b;
}

.gdlr-lms-author-info-wrapper a.gdlr-lms-button {
	display: none;
}

.past-events-link {
	display: block;
	margin-bottom: 40px;
}

.past-events-link ul {
	margin-left: 1.8%;
	overflow: hidden;
}

/* Sections nationales */

.sections-nationales-content {
	float: left;
    margin: 0 30px 30px 0;
    max-width: 60%;
}

.sections-nationales-content a:link,
.sections-nationales-content a:visited {
	color: #7e271b;
}

.sections-nationales-content a:hover {
	color: #ac5122;
}

.sections-nationales-sidebar {
	padding-top: 70px;
}

.section-nationale-info {
	border-bottom: 1px solid #d9d6ce;
	margin-left: 62%;
	padding: 10px 0;
}

.section-nationale-publications-link,
.section-nationale-recherches-link,
.section-nationale-evenements-link {
	opacity: 0.7;
}

.section-nationale-publications-link:hover,
.section-nationale-recherches-link:hover,
.section-nationale-evenements-link:hover {
	opacity: 1;
}

.section-nationale-publications,
.section-nationale-recherches,
.section-nationale-evenements {
	display: inline-block;
	width: 22.5%;
	padding: 0 2% 0 0;
	text-align: center;
	vertical-align: top;
}

.section-nationale-publications p,
.section-nationale-recherches p,
.section-nationale-evenements p {
	color: #b1aa9d;
    line-height: 1.4;
    margin: 10px 0 5px;
    padding: 0;
}

.section-nationale-publications h5,
.section-nationale-recherches h5,
.section-nationale-evenements h5 {
	margin: 0;
	padding: 0;
	line-height: 1.4;
	font-size: 1em;
}

.section-nationale-recherches-container,
.section-nationale-evenements-container {
	margin-top: 80px;
}

.section-nationale-evenements-container.section-no-event {
	margin-top: 40px;
}

.section-nationale-publications-container h4,
.section-nationale-recherches-container h4,
.section-nationale-evenements-container h4 {
	margin-bottom: 30px;
}

.section-nationale-publications-container .stunning-text-button.gdlr-button,
.section-nationale-recherches-container .stunning-text-button.gdlr-button,
.section-nationale-evenements-container .stunning-text-button.gdlr-button {
	background: #be4516;
	margin-top: 30px;
	text-align: center;
}

.section-nationale-publications-container .stunning-text-button.gdlr-button:hover,
.section-nationale-recherches-container .stunning-text-button.gdlr-button:hover,
.section-nationale-evenements-container .stunning-text-button.gdlr-button:hover {
	background: #7e271b;
}

/* AGENDA DES REUNIONS */

.ecwd_calendar {
	font-family: "Raleway", sans-serif !important;
}

.ecwd_calendar .ecwd_calendar_prev_next {
	box-shadow: none !important;
	background: #9d8964;
}

.calendar-head .current-month,
.calendar-head .previous,
.calendar-head .next {
	border: 0 !important;
}

table.cal_blue.ecwd_calendar_container td > div,
table.cal_blue.ecwd_calendar_container th > div {
    font-family: "Raleway";
    padding: 10px;
    text-align: center;
}

table.cal_blue.ecwd_calendar_container .current-day .day-number {
	background: #be4516 !important;
}

table.cal_blue.ecwd_calendar_container .day-without-date div {
	color: #999;
}

table.cal_blue.ecwd_calendar_container .day-without-date div::first-letter {
	text-transform: uppercase;
}

div.ecwd-page-full table.cal_blue ul.events > li {
	padding: 10px !important;
}

li.footer-nextevents-conference::before {
    content: url("images/icone-footer-conferences.png");
    float: left;
    margin-right: 20px;
    margin-top: -5px;
}

div.ecwd-page-month table.cal_blue div.event-details,
div.ecwd-page-full table.cal_blue div.event-details {
	padding: 25px !important;
}

.ecwd-event {
	padding: 30px;
	margin-top: 20px;
	background: #fbf9f5;
}

#ecwd-events-content h1 {
	font-size: 22px;
}

.event-details-title .event-metalabel {
	display: none;
}

.event-details-title h5 {
	line-height: 1.6 !important;
	margin-bottom: 15px !important;
}

.event-details-container .event-details-title h5 a {
	font-style: normal;
}

table.cal_blue.ecwd_calendar_container .event-details div.ecwd-detalis {
	padding-top: 10px;
}

#ecwd_back_link.gdlr-button {
	background: #be4516 !important;
}

.ecwd_popup_container,
.ecwd-modal-container {
	margin-top: 100px;
}

/* CONTACT */

h2.gdlr-heading-shortcode {
	color: #533e3a;
	text-transform: uppercase;
	font-family: "Raleway";
	font-size: 1.8em;
}

.gdlr-box-with-icon-item.type-circle.pos-top .box-with-circle-icon {
	padding: 20px 23px !important;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
textarea {
	background-color: #fff !important;
	border: 1px solid #ddd;
	color: #555 !important;
	font-family: "Raleway" !important;
    font-size: 1em !important;
    font-weight: normal !important;
    padding: 12px 1% !important;
    width: 98% !important;
}

.wpcf7 input[type="submit"] {
	margin-top: 20px;
}

/* Gestion des feedbacks formulaire V1 */

/*
input.wpcf7-not-valid,
textarea.wpcf7-not-valid {
	border: 1px solid #be4516;
}

span.wpcf7-not-valid-tip {
    color: #be4516;
    font-style: italic;
}

div.wpcf7-validation-errors,
div.wpcf7-spam-blocked {
	border: 1px solid #be4516 !important;
    color: #be4516;
    padding: 20px;
    margin: 0;
    font-size: 1.2em;
    font-style: italic;
}

div.wpcf7-mail-sent-ok {
	border: 1px solid #398f14 !important;
    color: #398f14;
    padding: 20px;
    margin: 0;
    font-size: 1.2em;
    font-style: italic;	
}
*/

/* Gestion des feedbacks formulaire V2 - DEBUT */

.wpcf7-not-valid-tip {
	margin-top: 0.5em;
	text-transform: none;
}

.wpcf7 form .wpcf7-response-output {
	padding: 1em 1.5em !important;
	color: white;
	border: none !important;
	display: block !important;
	width: 100% !important;
	margin: 2em 0 1em !important;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.spam .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	background: #be4516;
}

.wpcf7 form.sent .wpcf7-response-output {
	background: #398f14;
}

.wpcf7 form .wpcf7-acceptance.wpcf7-not-valid {
	display: block;
}

.wpcf7-form .form-acceptance span.wpcf7-not-valid-tip {
	margin-top: 0;
	margin-bottom: 0.5em;
}

/* Gestion des feedbacks formulaire V2 - FIN */

.wpgmp_map_container {
	margin-top: 20px;
}

/*#form-contact-recaptcha {
	margin-bottom: 20px;
}*/

/* FOOTER */

.footer-container {
	padding-top: 80px;
	font-size: 0.9em;
}

.footer-container #footer-soutien {
	font-size: 0.8em;
    margin-top: 1.3em;
    margin-bottom: 0.6em;
}

#footer1 {
	text-align: center;
}
#footer1 #footer-logo-ciriec {
	margin-bottom: 35px;
}

.footer1-logo {
	display: inline;
	margin: 5px 10px;
}

#footer-widget-2 {
    padding-left: 2.5%;
    padding-right: 2.5%;
    width: 28.333%;
}

.footer-container h3.gdlr-widget-title {
	font-size: 1.5em;
    font-weight: 400;
}

#footer-widget-2 address {
	font-style: normal;
	color: #f2f2f2;
}

#footer-widget-3 ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer-widget-3 ol li {
    display: block;
    margin: 30px 0;
    padding: 0;
    clear: both;
}

#footer-widget-3 ol .entry-title {
	text-transform: uppercase;
    font-size: 1.2em;
    margin-bottom: 5px;
}

li.footer-nextevents-reunions-administratives::before,
li.footer-nextevents-reunions-administratives-en::before {
	content: url(images/icone-footer-congres.png);
	float: left;
/*    vertical-align: middle;*/
    margin-right: 20px;
    margin-top: -5px;
}

li.footer-nextevents-reunions-de-la-revue::before,
li.footer-nextevents-reunions-de-la-revue-en::before {
	content: url(images/icone-footer-seminaires.png);
	float: left;
/*    vertical-align: middle;*/
    margin-right: 20px;
    margin-top: -5px;
}

li.footer-nextevents-reunions-scientifiques::before,
li.footer-nextevents-reunions-scientifiques-en::before {
	content: url(images/icone-footer-conferences.png);
	float: left;
/*    vertical-align: middle;*/
    margin-right: 20px;
    margin-top: -5px;
}

.tribe-events-adv-list-widget .tribe-events-widget-link a,
.tribe-events-back a,
.tribe-events-list-widget .tribe-events-widget-link a,
ul.tribe-events-sub-nav a {
    font-size: 15px;
    font-weight: 700;
}

#logo-debie {
	margin-left: 5px;
}

/* MEDIA QUERIES Ciriec */

html body{ min-width: 300px; }
#gdlr-responsive-navigation{ display: none; }

/*--- tablet ---*/
@media only screen and (max-width: 1100px) {
	/*body {
		border: 1px solid red;
	}*/

	.sf-menu > li > a.sf-with-ul {
	    padding-right: 13px !important;
	}
}

@media only screen and (max-width: 959px) {
	/*body {
		border: 1px solid orange;
	}*/

	.sf-menu > li > a.sf-with-ul {
	    padding-right: 1px !important;
	}

	/* HOME */

	.gdlr-item-title-wrapper.pos-left .gdlr-item-title {
		line-height: 1.4em;
	}

	#form-input-firstname,
	#form-input-name {
		width: 100%;
	}

	#our-network .gdlr-item-title-link {
		bottom: -35px;
	}

	/* CONTENT */

	.page-child .content-wrapper {
		padding-bottom: 80px;
	}
}

/*--- mobile landscape style ---*/
@media only screen and (max-width: 767px) {
	/*body {
		border: 1px solid yellow;
	}*/

	#lang_sel_list li a {
	    padding: 0 10px 13px;
	}

	#gdlr-responsive-navigation.dl-menuwrapper button {
		background: #7e2716 !important;
	}

	#gdlr-responsive-navigation.dl-menuwrapper button:hover,
	#gdlr-responsive-navigation.dl-menuwrapper button.dl-active,
	#gdlr-responsive-navigation.dl-menuwrapper ul {
		background: #7e2716 !important;
	}

	.dl-menuwrapper > .dl-menu, .dl-menuwrapper > .dl-submenu {
	    width: 320px !important;
	}

	.dl-menuwrapper li > a::after {
		right: 25px !important;
	}

	/* HOME */

	.gdlr-item-title-wrapper .gdlr-item-title {
		line-height: 1.4em;
	}

	#qui-sommes-nous-encarts .four {
		margin-bottom: 60px;
	}

	.gdlr-item-title-wrapper.pos-left .gdlr-item-title-head {
		display: block;
	}
	
	.gdlr-item-title-wrapper .gdlr-item-title {
		text-align: center;
		display: block;
	}

	#our-network .portfolio-item-wrapper.type-classic {
		margin-bottom: 100px;
	}

	#our-network .gdlr-item-title-link {
		bottom: 70px;
		margin: 0;
		text-align: center;
	}

	/* EVENT */

	.post-type-archive-tribe_events .gdlr-stunning-text-item {
		text-align: left;
	}

	.gdlr-page-title-wrapper.page-event-list {
		background-size: cover;
	}

	/* EVENTS */

	.tribe-events-nav-previous,
	.tribe-events-nav-next {
		text-align: center;
    	width: 100%;
	}

	.tribe-events-nav-previous a:link,
	.tribe-events-nav-previous a:visited,
	.tribe-events-nav-next a:link,
	.tribe-events-nav-next a:visited {
		padding: 15px 0;
	    width: 100%;
	}

	/* SECTIONS NATIONALES */

	.sections-nationales-sidebar {
		clear: both;
		padding-top: 0;
		margin-bottom: 80px;
	}

	.section-nationale-info {
		margin-left: 0;
	}

	.sections-nationales-content {
		margin: 0;
    	max-width: none;
	}

	.section-nationale-publications,
	.section-nationale-recherches,
	.section-nationale-evenements {
		width: 96%;
		margin-bottom: 50px;
	}

	/* FOOTER */

	#footer-widget-2 {
		width: 95%;
		text-align: center;
	}

	#footer-widget-3 h3,
	#footer-widget-3 .tribe-events-widget-link {
		text-align: center;
	}

	#footer-widget-3 .tribe-events-widget-link a:link,
	#footer-widget-3 .tribe-events-widget-link a:visited {
		border: 1px solid #fff;
	    display: block;
	    margin: 30px auto 70px auto;
	    padding: 2.5% 5%;
	    width: 70%;
	    border-radius: 3px;
	}

	#footer-widget-3 .tribe-events-widget-link a:hover {
		border: 1px solid #9b8965;
	}
}

/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {
	/*body {
		border: 1px solid blue;
	}*/

	.top-navigation-left-text div {
		margin: 0 !important;
		line-height: 2em;
	}

	i.gdlr-icon {
		margin: 0 5px;
	}

	.dl-menuwrapper > .dl-menu, .dl-menuwrapper > .dl-submenu {
	    width: 270px !important;
	}

	.dl-menuwrapper li > a::after {
		right: 15px !important;
	}

	/* HOME */

	#our-network .gdlr-item-title-link {
		bottom: 55px;
	}

	/* FORM */

	.wpcf7 span.wpcf7-form-control-wrap {
		padding-right: 0;
	}

	.page-id-1629 .gdlr-item.gdlr-content-item {
		margin-bottom: 0;
	}

	.page-id-1629 .section-container,
	.page-id-1629 .gdlr-item-start-content,
	.page-id-1629 .gdlr-parallax-wrapper,
	.page-id-1629 .gdlr-color-wrapper {
		/*padding-top: 0;*/
	}

	/* MEETINGS */

	.gdlr-page-title-wrapper {
		background-size: cover;
	}

	/* FOOTER */

	.copyright-left,
	.copyright-right {
	    float: none;
	    text-align: center;
	}

	.copyright-left {
	    margin: 0 15px 20px;
	}
}